Bug 1126444 - Openstack-foreman: Can't install nfs backend for cinder
Summary: Openstack-foreman: Can't install nfs backend for cinder
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 4.0
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ga
: Installer
Assignee: Jason Guiditta
QA Contact: nlevinki
URL:
Whiteboard: storage
Depends On: 1064958
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 12:58 UTC by Scott Lewis
Modified: 2016-04-27 00:26 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1064958
Environment:
Last Closed: 2014-08-21 18:07:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1090 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2014-08-22 15:28:08 UTC

Comment 2 nlevinki 2014-08-07 09:05:20 UTC
In staypuf you can configure lvm/nfs for cinder when you configure a new deployment.

Comment 3 errata-xmlrpc 2014-08-21 18:07:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1090.html


Note You need to log in before you can comment on or make changes to this bug.